/* Global */
body{
   font-size:1em!important;
}


.svhidden, .sv-hidden{
   display:block!Important;
   position:absolute!important;
   left:-100000px!important;
   top:-100000px!important;
}
input[type=submit] {
   background: #075436; 
	
   color:#fff;
   border-radius:3px;
   box-shadow:none;
   padding:0 20px;
   cursor:pointer;
   border:1px solid #333;
   box-sizing:border-box;
}

.sv-login-input-group input[type=submit]{
      margin-top:10px;
}

.sv-login-input-group .sv-font-input, .sv-standardsearch-portlet .sv-font-input{
   border:1px solid #999;
   border-radius:3px;
   padding:10px;
}

/*Citbreak kalenderns rubrik */
#tblCalendarEventWidget{
   display:none;
}
.citybreak-calendar-heading span{
   display:inline-block;
   *display:inline;
   zoom:1;
   vertical-align:middle;
   font-size:1.8em;
   	font-family: 'Raleway', Sans-serif!important;
}

.citybreak-calendar-heading span.icon{
   height:50px;
   width:45px;
   background:url(/images/18.178255071579da5c9dc1806e/1480057575376/calendar-icon.png) no-repeat center center;
	border-right:1px solid #fff;
}

.citybreak-calendar-heading span.heading-text{
   padding-left:0.5em;
   padding-right:0.5em;
}

/* Justering av bildtext i bildväxlaren */
.sv-imgslideshow-item__description-wrapper{
   top:1em;
}

/* Sök-knappen hover */
#search12_b22b9bb15590342cb2171button{
   opacity:0.8;
}

#search12_b22b9bb15590342cb2171button:hover{
   opacity:1.0;
}

/* Fullskärmsbild */ 

#svid10_2c971c17156c5327813107 img{
   width:100%!important;
   max-width:100%!important;
   height:auto!important;
   max-height:100%!important;
}

/* Instagram */
iframe{
    overflow:hidden!important;
}
.insta-box{
display: -webkit-box;      
  display: -moz-box;        
  display: -ms-flexbox;      
  display: -webkit-flex;     
  display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    width: 100%;
}
.lightwidget-widget{
   width: 100%!important; border: 0!important; margin:0px!important; padding:0px!important; overflow: hidden!important; overflow-x:hidden!important; overflow-y:hidden!important;
}
.insta-icon{
  position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 80px;
    z-index: 100001;
   background:#fff; 
   border-radius:8px;
   display: -webkit-box;      
  display: -moz-box;        
  display: -ms-flexbox;      
  display: -webkit-flex;     
  display: flex;
   align-items:center;
   align-content:center;
   justify-content:Center;
   padding:1em 1em .7em 1em;
   box-sizing:border-box;
   border:4px solid rgba(128, 180, 44,.5);
   transition:.5s;
}

.insta-icon:hover{
   border:4px solid rgba(128, 180, 44,.7);
}

.insta-icon a{
   display: -webkit-box;      
  display: -moz-box;        
  display: -ms-flexbox;      
  display: -webkit-flex;     
  display: flex;
  flex-wrap:Wrap;
   text-decoration:none;
align-items:center;
}

.insta-icon a img{
   margin-right:.5em;
       max-height: 40px;
}


.insta-icon a .large{
   font-weight:bold;
}



/* Google karta */
     .google-maps {
                position: relative;
                padding-bottom: 200px;
                overflow: hidden;
            }

                .google-maps iframe {
                    position: absolute;
                    top: 0;
                    left: 0;
                    width: 100% !important;
                    height: 100% !important;
                }
/* Facebook plugin */
.fb-page, .fb-page iframe[style], .fb-page span {
    width: 100% !important;
}

/* Cookies ----------------------------------- */
#cookie-msg {
    bottom: 0;
    display: none;
    font-weight: 200;
    position: fixed;
    text-align: left;
    width: 100%;
    z-index: 99999;
    border-bottom:1px solid #045437;
    border-top:1px solid #045437;
     background:#000; 
     color:#fff;
     font-size:0.9em;
   	font-family: 'Raleway', Sans-serif;
}

#cookie-msg button, #cookie-msg button:hover{
   background:none;
   border:0;
   color:#fff;
   box-shadow:none;
   cursor:pointer;
    padding:10px 15px;
     color:#FFF;
        background:#396e53;
    border:1px solid #fff;
           line-height:15px;
           cursor:pointer;
}

#cookie-msg-inner{
    width:auto;
    padding:10px 20px;
    max-width:590px;
    margin:0px auto;
    color:#fff;
    overflow:hidden;
}

    #cookie-msg-inner .cookie-text {
        width:80%;
        float:left;
        line-height:160%;
    }

.cookmore {
    font-weight: 200;
    text-decoration: underline;
    color:#FFF;
}

    .cookmore:hover {
        text-decoration: none;
    }

    #cookieClose{
      
        float:right;
       
        display:block;
        padding:0;


        margin:0px 0px 0px 0px;
        position:relative;
        top:5px;
       opacity:1.0;
    }

        #cookieClose:hover {
           background:#045535;
        }